// creator  : weidu.exe (version 23100)
// argument : CHOLGA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHOLGA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18527 /* ~<CHARNAME>, you... you do not trust my judgement either?  I have stood by you through the mistakes of my own kind, and you still keep your guard around me?~ */
  IF ~~ THEN REPLY #18528 /* ~ It shall be done with skill and care... if not brevity.~ [JANJAN30] */ GOTO 1
  IF ~~ THEN REPLY #18531 /* ~This behavior certainly supports our version of what happened. I think your choice is clear in this.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18533 /* ~ You know, this reminds of that time... way back...~ [JANJAN33] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18535 /* ~Jaheira, you cannot mean this. You would not possible leave your fellows for a life with this killer.~ */
  IF ~~ THEN EXIT
END
